Beefy Boxes and Bandwidth Generously Provided by pair Networks
Welcome to the Monastery
 
PerlMonks  

Re^2: Has anyone had a this error: File::Glob object version 1.04 does not match bootstrap parameter 1.02 at c:/Perl/lib/DynaLoader.pm

by JFarr (Sexton)
on Jan 12, 2006 at 16:40 UTC ( #522742=note: print w/replies, xml ) Need Help??


in reply to Re: Has anyone had a this error: File::Glob object version 1.04 does not match bootstrap parameter 1.02 at c:/Perl/lib/DynaLoader.pm
in thread Has anyone had a this error: File::Glob object version 1.04 does not match bootstrap parameter 1.02 at c:/Perl/lib/DynaLoader.pm

I guess that could have happened, I updated an older version of ActivePerl with the latest one. I would have assumed ( my bad, you know what they say about assuming :) ) the update would have overwritten the files. I'll try and delete the directory and reinstall ActivePerl. Thanks
  • Comment on Re^2: Has anyone had a this error: File::Glob object version 1.04 does not match bootstrap parameter 1.02 at c:/Perl/lib/DynaLoader.pm

Log In?
Username:
Password:

What's my password?
Create A New User
Domain Nodelet?
Node Status?
node history
Node Type: note [id://522742]
help
Chatterbox?
and the web crawler heard nothing...

How do I use this? | Other CB clients
Other Users?
Others perusing the Monastery: (7)
As of 2023-01-28 22:16 GMT
Sections?
Information?
Find Nodes?
Leftovers?
    Voting Booth?

    No recent polls found

    Notices?